# Class ResponseUtil

java.lang.Object
org.apache.tomcat.util.http.ResponseUtil

public class ResponseUtil extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `addVaryFieldName(HttpServletResponse response, String name)`
  `static void`
  `addVaryFieldName(MimeHeaders headers, String name)`

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### addVaryFieldName

    public static void addVaryFieldName(MimeHeaders headers, String name)

  - ### addVaryFieldName

    public static void addVaryFieldName(HttpServletResponse response, String name)